/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/


/* Table of Contentshadow
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Tabs
	#Forms
	#Misc */



/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, #switcher, hgroup, keygen, meter, nav, output, progress, section, source, video { display: block; }

mark, rp, rt, ruby, summary, time { display: inline }

/* Global properties ======================================================== */
body {
	font-family:Arial, Helvetica, sans-serif;
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	font-size:16px;
}

html, body { height:100%; }

/* #Basic Styles
================================================== */
	body {
	/* background:url(../images/body-bg.gif) 0 0 repeat;  ddmcc */
	margin:0;
	padding:0;
}

/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
	color: #333;
	font-family:"Paprika", Arial, sans-serif;
	font-weight: normal;
	line-height:1.2em;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }

h1 {
	font-size: 36px;
	margin-bottom: 14px;
}

h2 {
	font-size: 21px;
	margin-bottom: 10px;
}

h3 {
	font-size: 28px;
	margin-bottom: 8px;
}

h4 {
	font-size: 21px;
	margin-bottom: 4px;
}

h5 {
	font-size: 16px;
	margin-bottom: 10px;
}

h6 { font-size: 14px; }

.subheader { color: #777; }

h3.col-title {
	font-size:16px;
	color:#ff4800;  /* red orange  */
	text-transform:uppercase;
	margin-bottom:8px;
}

.map {
	/* margin: 20px 20px 0px 20px; */
	height: 240px;
	border: 1px solid #741b0f;
}

h4.map-description {
	color:#ff6d1e;
	font-size:14px;
	line-height:1.2em;
	margin-bottom:20px;
	font-family:"Paprika", Arial, sans-serif;
}

h4.coords {
	font-size:15px;
	line-height:1.2em;
	color:#ff4800;
	font-family:"Paprika", Arial, sans-serif;
	margin-bottom:15px;
}

p { margin: 0 0 20px 0; }

p img { margin: 0; }

p.lead {
	font-size: 21px;
	line-height: 27px;
	color: #777;
}

table, tr, th, td { text-align:left; }

em { font-style: italic; }

strong { font-weight: bold; }

small { font-size: 80%; }

/*	Blockquotes  */
	blockquote, blockquote p {
	font-size: 17px;
	line-height: 24px;
	color: #777;
	font-style: italic;
}

blockquote {
	margin: 0 0 20px;
	padding: 9px 20px 0 19px;
	border-left: 1px solid #ddd;
}

blockquote cite {
	display: block;
	font-size: 12px;
	color: #555;
}

blockquote cite:before { content: "\2014 \0020"; }

blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

hr {
	border: solid #ddd;
	border-width: 1px 0 0;
	clear: both;
	margin: 10px 0 30px;
	height: 0;
}

/* #Links
================================================== */
	a {
	color: #f75701;
	color: #2d4150;
	text-decoration: none;
	outline: 0;
}

a:hover, a:focus {
	text-decoration:underline;
	color: #f75701;
}

p a, p a:visited { line-height: inherit; }

/*   Logo    */

#site-title {
	float:left;
	padding:11px 0px 0px 0px;
	margin:0;
}

h1.page-title {
	font-size:30px;
	color:#617e93;
	line-height:1.2em;
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	background:url(../images/divider.gif) 0 bottom repeat-x;
	padding:0 0px 12px 2px;
	margin-bottom:20px;
	text-transform:uppercase;
	margin-left: 30px;
}

/*  papge title bullet  */
#semiCirc1 {
	opacity:0.85;
	z-index:10;
	position:relative;
	top:-3px;
	left:0px;
	width: 20px;
	height:20px;
	float:left;
}

#myCanvas { display:inline-block; }

.whiteTranslucent50 { background: rgba(255, 255, 255, 0.9); }

a.projectpage-titleLink {
	font-size:30px;
	color:#617e93;
	line-height:1.2em;
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	background:url(../images/divider.gif) 0 bottom repeat-x;
	padding:0 0px 12px 2px;
	margin-bottom:20px;
	text-transform:uppercase;
	margin-left: 30px;
	text-decoration:none;
}

.projectDescriptCol1 {
	height:120px;
	overflow:hidden;
}

.page-titlePortfolioLink {
	font-size:30px;
	color:#617e93;
	line-height:1.2em;
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	/* background:url(../images/divider.gif) 0 bottom repeat-x; */
	padding:0 0px 12px 2px;
	margin-bottom:20px;
	text-transform:uppercase;
	margin-left: 0px;
	text-decoration:none;
}

.page-titlePortfolioLink:hover {
	font-size:30px;
	color:#ff4800;  /* red orange  */
	line-height:1.2em;
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	padding:0 0px 12px 2px;
	margin-bottom:20px;
	text-transform:uppercase;
	margin-left: 0px;
	text-decoration:none
}

.page-ProjectTitle {
	font-size:30px;
	color:#224860;
	/*  line-height: inherit;  */
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	/* background:url(../images/divider.gif) 0 bottom repeat-x; */
	padding:0px 0px 0px 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-transform:capitalize;
	text-shadow: 1px 1px 2px #999;
	vertical-align: baseline;
}

.project-list li div.section1 {
	float:left;
	font-size:16px;
	color:#ff4800;
	width:45px;
	font-family: "Century Gothic", Arial, sans-serif;
}

.project-list { }

.project-list li {
	background:url(../images/divider.gif) 0 0 repeat-x;
	padding:10px 0 0 0;
	margin-bottom:8px;
	font-family:Arial, Helvetica, sans-serif;
}

.project-list li strong {
	line-height:18px;
	display:block;
	margin-bottom:2px;
	font-size:16px;
	color:#ff4800;
	font-family: "Century Gothic", Arial, sans-serif;
}

.project-list strong span {
	font-size:12px;
	line-height:20px;
}

.project-list li strong b {
	font-weight:bold;
	display:inline-block;
	margin-left:8px;
	color:#919090;
	font-size:12px;
	line-height:20px;
}

.project-list li:first-child {
	padding-top:0;
	background:none;
}

h3.testimonial-author {
	font-family:"Segoe UI", Arial, sans-serif;
	font-size:17px;
	line-height:1.2em;
	margin-bottom:0;
	color:#000;
	text-align:right;
}

h3.service-title {
	font-size:14px;
	font-weight:normal;
	color:#444;
	font-family:Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px 20px;
}

.service-title a { text-decoration:none }

.service-title a:hover { text-decoration:underline; }

.address {
	background:url(../images/mail.png) 0 3px no-repeat;
	padding-left:62px;
	margin-bottom:27px;
}

.contacts {
	background:url(../images/phone-big.png) 0 3px no-repeat;
	padding-left:62px;
}

/* Phone */

.logoEmailPhone {
	float:right;
	margin-top:10px;
	padding:8px 0px 0px 0px;
}

nav.header {
	width: 100%;
	margin: 20px auto 0 auto;
	overflow: hidden;
}

/* #home nav.header { margin-bottom:27px; }  */

nav.header ul {
	list-style: none;
	overflow: hidden;
}

nav.header li {
	margin-bottom:0;
	float:left;
	width: 20%;
	position:relative;
	font-size:14px;
	line-height:1.2em;
	text-transform:uppercase;
	overflow:hidden;
	background:url(../images/nav-bg.gif) 0 0 no-repeat #222;
	/* [disabled]padding-left:1px;
*/
	background-image: url(images/logoName_axModif1_GLOW_248.png);
}

.ie nav.header li { width:16.55%; }

nav.header li a {
	background: #000;
	color: #fff;
	display: block;
	padding: 13px 5px 11px 5px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	/*   background:url(../images/nav-a.gif) 0 0 repeat-x #010101;   ddmcc  */

background: -moz-linear-gradient(top, rgba(45, 65, 80, 1) 0%, rgba(45, 65, 80, 0.91) 49%, rgba(0, 0, 0, 0.82) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(45, 65, 80, 1)), color-stop(49%, rgba(45, 65, 80, 0.91)), color-stop(100%, rgba(0, 0, 0, 0.82))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(45, 65, 80, 1) 0%, rgba(45, 65, 80, 0.91) 49%, rgba(0, 0, 0, 0.82) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(45, 65, 80, 1) 0%, rgba(45, 65, 80, 0.91) 49%, rgba(0, 0, 0, 0.82) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(45, 65, 80, 1) 0%, rgba(45, 65, 80, 0.91) 49%, rgba(0, 0, 0, 0.82) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(45, 65, 80, 1) 0%, rgba(45, 65, 80, 0.91) 49%, rgba(0, 0, 0, 0.82) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d4150', endColorstr='#d1000000', GradientType=0 ); /* IE6-9 */
}

nav.header li:hover, nav.header li.current { background:url(../images/li-first-bg.gif) 0 0 no-repeat; }

/*HOVER*/
nav.header li a:hover, nav.header li.current a {
	-moz-box-shadow:inset 0px 0px 5px 5px #f75701;
	-webkit-box-shadow:inset 0px 5px 0px 5px #f75701;
	box-shadow:inset 0px 0px 5px 5px #f75701;
	color: #000;
	/* background:url(../images/nav-a-hover.gif) 0 0 repeat-x #010101;  ddmcc */
	
background: -moz-linear-gradient(top, rgba(255, 126, 0, 0.8) 0%, rgba(255, 126, 0, 1) 46%, rgba(255, 126, 0, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 126, 0, 0.8)), color-stop(46%, rgba(255, 126, 0, 1)), color-stop(100%, rgba(255, 126, 0, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255, 126, 0, 0.8) 0%, rgba(255, 126, 0, 1) 46%, rgba(255, 126, 0, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255, 126, 0, 0.8) 0%, rgba(255, 126, 0, 1) 46%, rgba(255, 126, 0, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255, 126, 0, 0.8) 0%, rgba(255, 126, 0, 1) 46%, rgba(255, 126, 0, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255, 126, 0, 0.8) 0%, rgba(255, 126, 0, 1) 46%, rgba(255, 126, 0, 1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccff7e00', endColorstr='#ff7e00', GradientType=0 ); /* IE6-9 */
}

.link {
	background: #000;
	color: #fff;
	display: inline-block;
	padding: 7px 16px 7px 19px;
	text-align: center;
	text-decoration: none;
	font-size:14px;
	line-height:1.2em;
	text-transform:lowercase;
	overflow:hidden;
	position:relative;
	/* background:url(../images/nav-a.gif) 0 0 repeat-x #010101;  */

	background: -moz-linear-gradient(top, rgba(45, 65, 80, 1) 0%, rgba(45, 65, 80, 0.91) 49%, rgba(0, 0, 0, 0.82) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(45, 65, 80, 1)), color-stop(49%, rgba(45, 65, 80, 0.91)), color-stop(100%, rgba(0, 0, 0, 0.82))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(45, 65, 80, 1) 0%, rgba(45, 65, 80, 0.91) 49%, rgba(0, 0, 0, 0.82) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(45, 65, 80, 1) 0%, rgba(45, 65, 80, 0.91) 49%, rgba(0, 0, 0, 0.82) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(45, 65, 80, 1) 0%, rgba(45, 65, 80, 0.91) 49%, rgba(0, 0, 0, 0.82) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(45, 65, 80, 1) 0%, rgba(45, 65, 80, 0.91) 49%, rgba(0, 0, 0, 0.82) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d4150', endColorstr='#d1000000', GradientType=0 ); /* IE6-9 */
}

.link:hover {
	background:url(../images/nav-a-hover.gif) 0 0 repeat-x #010101;
	-moz-box-shadow:inset 0px 0px 5px 5px #f75701;
	-webkit-box-shadow:inset 0px 5px 0px 5px #f75701;
	box-shadow:inset 0px 0px 5px 5px #f75701;
}

.link-1 {
	background: #425d72;  /* light slate */
	color: #fff;
	display: inline-block;
	padding: 5px 114px 6px 114px;
	overflow:hidden;
	text-align: center;
	text-decoration: none;
	/* background:url(../images/nav-a.gif) repeat-x; */
	font-size:13px;
	line-height:1.2em;
	text-transform:lowercase;
	/* background:url(../images/nav-a.gif) repeat-x; */
	
	background: -moz-linear-gradient(top, rgba(45, 65, 80, 1) 0%, rgba(45, 65, 80, 0.91) 49%, rgba(0, 0, 0, 0.82) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(45, 65, 80, 1)), color-stop(49%, rgba(45, 65, 80, 0.91)), color-stop(100%, rgba(0, 0, 0, 0.82))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(45, 65, 80, 1) 0%, rgba(45, 65, 80, 0.91) 49%, rgba(0, 0, 0, 0.82) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(45, 65, 80, 1) 0%, rgba(45, 65, 80, 0.91) 49%, rgba(0, 0, 0, 0.82) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(45, 65, 80, 1) 0%, rgba(45, 65, 80, 0.91) 49%, rgba(0, 0, 0, 0.82) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(45, 65, 80, 1) 0%, rgba(45, 65, 80, 0.91) 49%, rgba(0, 0, 0, 0.82) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d4150', endColorstr='#d1000000', GradientType=0 );
	
}

.link-1:hover {
	background:url(../images/nav-a-hover.gif) 0 0 repeat-x #425d72;
	background:url(../images/nav-a-hover.gif) 0 0 repeat-x #fff;
	-moz-box-shadow:inset 0px 0px 5px 5px #f75701;  /* orange */
	-webkit-box-shadow:inset 0px 5px 0px 5px #f75701;
	box-shadow:inset 0px 0px 5px 5px #f75701;
	color:#000;
}

.headerLogoGlow { }

.headerLogoGlow:hover { background-image:url(../images/logoName_axModif1_GLOW_248.png); }

.headerContactGlow { }

.headerContactGlow:hover { background-image:url(../images/logoContacts_axModif1_GLOW_230.png); }

.wrapper {
	width:100%;
	overflow:hidden;
}

.extr { overflow:hidden; }

.fleft { float:left; }

.fright { float:right; }

.alignright { text-align:right; }

.alignleft { text-align:left; }

.aligncenter { text-align:center; }

.img-indent {
	float:left;
	margin:2px 11px 0 0;
}

.img-container { border:#bcbcbc 3px solid; }

.full-columns {
	width:100%;
	height:auto;
}

.news-list { }

.news-list li {
	background:url(../images/divider.gif) 0 0 repeat-x;
	padding:10px 0 0 0;
	margin-bottom:8px;
	font-family:Arial, Helvetica, sans-serif;
}

.news-list li strong {
	color:#000;
	font-size:15px;
	line-height:18px;
	display:block;
	margin-bottom:2px;
}

.news-list li strong span {
	font-size:12px;
	line-height:20px;
}

.news-list li strong b {
	font-weight:bold;
	display:inline-block;
	margin-left:8px;
	color:#919090;
	font-size:12px;
	line-height:20px;
}

.news-list li:first-child {
	padding-top:0;
	background:none;
}

.faq-list { padding-left:39px; }

.faq-list li {
	padding:15px 0 0 0;
	background:url(../images/divider.gif) 0 0 repeat-x;
	margin-top:15px;
}

.faq-list li:first-child {
	background:none;
	padding-top:0;
	margin-top:0;
}

.faq-list li div.question {
	background:url(../images/question.png) 0 3px no-repeat;
	margin-left:-39px;
	padding-left:39px;
	color:#ff7d36;
	margin-bottom:22px;
}

.faq-list li div.answer {
	background:url(../images/answer.png) 0 3px no-repeat;
	margin-left:-39px;
	padding-left:39px;
}

.marker-list { }

.marker-list li {
	font-size:12px;
	line-height:24px;
	background:url(../images/marker.png) 0 10px no-repeat;
	padding-left:17px;
}

.marker-list li a { }

.marker-list1 { }

.marker-list1 li {
	font-size:12px;
	line-height:18px;
	background:url(../images/marker1.png) 0 6px no-repeat;
	padding-left:13px;
	color:#828181;
}

.marker-list2 { }

.marker-list2 li {
	background:url(../images/marker2.png) 0 5px no-repeat;
	padding-left:17px;
}

.marker-list2 li a {
	color:#7a7a7a;
	text-decoration:none;
}

.marker-list2 li a:hover { color:#f75904; }

.history-list { }

.history-list li { margin-top:15px; }

.history-list li:first-child { margin-top:0; }

.history-list li div.date {
	float:left;
	font-size:16px;
	/* color:#f75904; */
	color:#ff4800;
	width:140px;
	font-family:"Segoe UI", Arial, sans-serif;
}

.history-list li div.excerpt { overflow:hidden; }

.history-list2 { }

.history-list2 li {
	margin-top:15px;
	border-top:1px #ff4800 dotted;
	padding-top:10px;
}

.history-list2 li:first-child { margin-top:0; }

.history-list2 li div.date {
	float:left;
	font-size:130%;
	color:#ff4800;
	width:200px;
	font-family:"Paprika", Arial, sans-serif;
	line-height: normal;
}

.history-list2 li div.excerpt {
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	overflow:hidden;
	font-size: 120%;
}

.bulletForm1 {
	font-size:100%;
	padding:0px 7px 0px 0px;
	color: #617e93;
}

span.bulletForm1 {
	font-size:100%;
	padding:0px 7px 0px 7px;
	color: #ccc;
}

span.bulletForm2 {
	font-size: 80%;
	padding: 0px 10px 0px 10px;
	color: #ff4800;
}

.personal-list { margin:-5px -10px; }

.personal-list li {
	float:left;
	padding:5px 10px;
}

.personal-list li img {
	display:block;
	margin-bottom:18px;
}

.chooseus-list li { padding-top:18px; }

.chooseus-list li:first-child { padding-top:0; }

.chooseus-list li strong {
	color:#ea7231;
	font-size:16px;
	display:block;
}

.prev-next { padding-top:7px; }

.prev-next a {
	float:right;
	width:17px;
	height:15px;
	margin-left:1px;
}

.prev-next a.prev { background:url(../images/prev-testimonial.gif) 0 0 no-repeat; }

.prev-next a.next { background:url(../images/next-testimonial.gif) 0 0 no-repeat; }

/* Indents */
.pad-left14 { padding-left:14px; }

.top5 { padding-top:5px; }

.top15 {padding-top:15px;}
.top15C {padding-top:15px; text-align:center;}

.top20 { padding-top:20px; }

.top30 { padding-top:30px; }

.top40 { padding-top:40px; }

.col-left {
	float:left;
	position:relative;
	padding-right:13px;
}

.col-left img { margin-top:4px; }

.col-right {
	float:left;
	width:146px;
}

.shadow-left {
	background:url(../images/left-shadow.png) 0 0 no-repeat;
	padding-left:10px;
}

.shadow-right {
	background:url(../images/right-shadow.png) right 0 no-repeat;
	padding-right:10px;
}

/* horizontal rule */
.divider {
	height:2px;
	width:100%;
	background:url(../images/divider.gif) 0 0 repeat-x;
	margin:20px 0 20px 0;
}

.divider5 {
	height: 2px;
	width: 100%;
	background: url(../images/divider.gif) 0 0 repeat-x;
	margin: 5px 0 5px 0;
}

.divider10 {
	border-top:1px solid #ddd;
	margin: 15px 0 15px 0;
}

.dividerOrange1 {
	border-bottom: 1px dotted #ff4800;
	margin: 20px 0 20px 0;
}

.divider.divider-indent { margin:10px 0 30px 0; }

/* vertical rule */
.spacer { background:url(../images/spacer.gif) 65.7% 0 repeat-y; }

.spacer1 { background-position:28.23% 0; }

.spacer2 { background-position:72.1% 0; }

.spacer3 { background-position:40.8% 0; }

.spacer4 { background-position:35.8% 0; }

.spacer5 { background-position:71.5% 0; }

.spacer6 { background-position:65.8% 0; }

.divborder4col_left { background:url(../images/spacer.gif) 0% 100% repeat-y; }

.divborder5col_left { background:url(../images/spacer.gif) 0% 100% repeat-y; }

.divPadLeft { padding-left: 20px; }

.divPadLeft10 { padding-left: 10px; }

.divPadRight10  {padding-right:10px;  }

.portTnail {
	border:1px solid #eee;
	/* [disabled]margin: 10px;
*/
	padding: 10px 0px;
}

.portTnail a {
	display: block;
	text-align: center;
	padding: 10px;
	text-align: center;
	text-decoration:none;
	background-color: #fff;
	border: 1px solid #ddd;
}

.portTnail a:hover {
	-moz-box-shadow: 0px 0px 10px 1px #ff4800;
	-webkit-box-shadow: 0px 0px 10px 1px #ff4800;
	box-shadow: 0px 0px 10px 1px #ff4800;
	background-color:#ffffff;
	border: 1px solid #ff4800;
}

.portTnailFrame { }

.portTnailFrame a {
	display: block;
	text-align: center;
	padding: 10px;
	text-align: center;
	text-decoration:none;
	background-color: #fff;
	border: 1px solid #567187;
}

.portTnailFrame a:hover {
	-moz-box-shadow: 0px 0px 10px 1px #ff4800;
	-webkit-box-shadow: 0px 0px 10px 1px #ff4800;
	box-shadow: 0px 0px 10px 1px #ff4800;
	background-color:#FFF8F4;
	border: 1px solid #ff4800;
}							

.processStoryBlocks  {
	margin-left: 0px !important;
	padding-left: 2px;
	padding-right: 3px;
	/* [disabled]background-color: #eee; */
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	font-size: 120%;
}

ol.processStoryBlocks  {
}

ol.processStoryBlocks li { margin-left: 20px; 	font-size: 120%; 
	list-style-type:lower-alpha;
}



.img-bottom-indent {margin-bottom:15px; }

.img-indent {
	float:left;
	margin:2px 10px 0 0;
}

.imgResponHandlerPortfolio {
	border: 1px solid #000;
	display:block;
	margin-left:auto;
	margin-right:auto;
	/*-webkit-box-shadow: 2px 2px 5px 2px #2d4150;
	box-shadow: 2px 2px 5px 2px #2d4150;
	box-shadow: 2px 2px 5px 2px #5f7585;
	box-shadow: 2px 2px 5px 2px #8ea3b4; */
	width: 100%;
	max-width: 900px;
	height: auto;
}

.imgResponHandlerPortfolioTN {
	display:block;
	margin-left:auto;
	margin-right:auto;
	width: 100%;
	height: auto;
}

.imgResponHandler100 {
	display:block;
	margin-left:auto;
	margin-right:auto;
	width: 100%;
	height: auto;
	text-align:center;
	line-height:inherit;
}

.imgResponHandlerTopNav {
	display:block;
	margin-left:auto;
	margin-right:auto;
	width: 100%;
	max-width: 143px;
	height: auto;
}

.imgResponHandlerGeneric {
	display:block;
	margin-left:auto;
	margin-right:auto;
	width: 100%;
}

li.text_screenshotPort {
	font-size:140%;
	color: #617e93;
}

.dropcaps {
	float:left;
	margin:4px 7px 0 0;
	font-size:39px;
	color:#fff;
	line-height:1.2em;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;  /* makes square into circle  */
	width:57px;
	height:52px;
	overflow:hidden;
	text-align:center;
	padding-top:5px;
	font-weight:bold;
	text-shadow: 2px 2px 4px #333;
	background-color:#ff6d1e; /* biz orange  */
	background-color:#a09481; /*  taupe  */
	background-color:maroon; /*  maroon  */
	background-color:#ff4800; /* red orange */
	background-color:#fb6801; /* my orange  */
	background: rgb(255,165,0); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255, 165, 0, 1) 0%, rgba(255, 72, 0, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 165, 0, 1)), color-stop(100%, rgba(255, 72, 0, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255, 165, 0, 1) 0%, rgba(255, 72, 0, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255, 165, 0, 1) 0%, rgba(255, 72, 0, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255, 165, 0, 1) 0%, rgba(255, 72, 0, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255, 165, 0, 1) 0%, rgba(255, 72, 0, 1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa500', endColorstr='#ff4800', GradientType=0 ); /* IE6-9 */
}

.dropcaps2 {
	float:left;
	margin:0px 7px 0 0;
	font-size:12px;
	color:#444;
	line-height:1.2em;
	width:15px;
	height:15px;
	text-align:center;
	padding-top:3px;
	background-color:#edb995;
}



.aboutFormat1 {
	line-height:1.6em;
	color:#47657b;
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
}

#content { margin:17px 0 30px 0; }

/* #home #content { margin:30px 0; } */

footer { }

.aside {
	background:url(../images/aside-bg.gif) 0 0 repeat;
	padding:43px 0 82px 0;
	color:#929292;
}

.aside .container { color:#929292; }

.footer-spacer1 { background:url(../images/footer-spacer.gif) 22.2% 0 repeat-y; }

.footer-spacer2 { background:url(../images/footer-spacer.gif) 65.7% 0 repeat-y; }

footer .marker-list { }

footer .marker-list li {
	margin:0;
	padding:0 0 5px 0;
	color:#929292;
	background:url(../images/footer-divider.gif) 0 bottom repeat-x;
	line-height:18px;
}

footer .marker-list li a {
	display:inline-block;
	background:url(../images/marker-orange.png) 0 6px no-repeat;
	padding-left:17px;
	text-decoration:none;
	color:#929292;
}

footer .marker-list li a:hover { color:#f75701; }

.footer-bottom {
	background:url(../images/body-bg.gif) 0 0 repeat;
	color:#313131;
	padding:16px 0;
}

.footer-bottom .container { color:#313131; }

nav.footer { overflow:visible; }

nav.footer li {
	float:left;
	/*	background:url(../images/vert-line.png) 0 5px no-repeat; */
	padding:0 8px 0 8px;
	font-size:1.2em;
	border-right: 1px solid #84a9c3;
}

nav.footer li:first-child {
	background:none;
	padding-left:0;
}

nav.footer li a {
	color:#303030;
	text-decoration:none;
}

nav.footer li a:hover, nav.footer li.current a { color:#f75701; }

/* #Images
================================================== */

	img.scale-with-grid {
	max-width: 100%;
	height: auto;
}

/* #Buttons
================================================== */

	.button, button, input[type="reset"], input[type="button"] {
	background: #eee; /* Old browsers */
	background: #eee -moz-linear-gradient(top, rgba(255, 255, 255, .2) 0%, rgba(0, 0, 0, .2) 100%); /* FF3.6+ */
	background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, .2)), color-stop(100%, rgba(0, 0, 0, .2))); /* Chrome,Safari4+ */
	background: #eee -webkit-linear-gradient(top, rgba(255, 255, 255, .2) 0%, rgba(0, 0, 0, .2) 100%); /* Chrome10+,Safari5.1+ */
	background: #eee -o-linear-gradient(top, rgba(255, 255, 255, .2) 0%, rgba(0, 0, 0, .2) 100%); /* Opera11.10+ */
	background: #eee -ms-linear-gradient(top, rgba(255, 255, 255, .2) 0%, rgba(0, 0, 0, .2) 100%); /* IE10+ */
	background: #eee linear-gradient(top, rgba(255, 255, 255, .2) 0%, rgba(0, 0, 0, .2) 100%); /* W3C */
	border: 1px solid #aaa;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	padding: 4px 12px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #444;
	display: inline-block;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0 1px rgba(255, 255, 255, .75);
	cursor: pointer;
	margin-bottom: 20px;
	line-height: normal;
	padding: 8px 10px;
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.button:hover, button:hover, input[type="reset"]:hover, input[type="button"]:hover {
	color: #222;
	background: #ddd; /* Old browsers */
	background: #ddd -moz-linear-gradient(top, rgba(255, 255, 255, .3) 0%, rgba(0, 0, 0, .3) 100%); /* FF3.6+ */
	background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, .3)), color-stop(100%, rgba(0, 0, 0, .3))); /* Chrome,Safari4+ */
	background: #ddd -webkit-linear-gradient(top, rgba(255, 255, 255, .3) 0%, rgba(0, 0, 0, .3) 100%); /* Chrome10+,Safari5.1+ */
	background: #ddd -o-linear-gradient(top, rgba(255, 255, 255, .3) 0%, rgba(0, 0, 0, .3) 100%); /* Opera11.10+ */
	background: #ddd -ms-linear-gradient(top, rgba(255, 255, 255, .3) 0%, rgba(0, 0, 0, .3) 100%); /* IE10+ */
	background: #ddd linear-gradient(top, rgba(255, 255, 255, .3) 0%, rgba(0, 0, 0, .3) 100%); /* W3C */
	border: 1px solid #888;
	border-top: 1px solid #aaa;
	border-left: 1px solid #aaa;
}

.button:active, button:active, input[type="reset"]:active, input[type="button"]:active {
	border: 1px solid #666;
	background: #ccc; /* Old browsers */
	background: #ccc -moz-linear-gradient(top, rgba(255, 255, 255, .35) 0%, rgba(10, 10, 10, .4) 100%); /* FF3.6+ */
	background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, .35)), color-stop(100%, rgba(10, 10, 10, .4))); /* Chrome,Safari4+ */
	background: #ccc -webkit-linear-gradient(top, rgba(255, 255, 255, .35) 0%, rgba(10, 10, 10, .4) 100%); /* Chrome10+,Safari5.1+ */
	background: #ccc -o-linear-gradient(top, rgba(255, 255, 255, .35) 0%, rgba(10, 10, 10, .4) 100%); /* Opera11.10+ */
	background: #ccc -ms-linear-gradient(top, rgba(255, 255, 255, .35) 0%, rgba(10, 10, 10, .4) 100%); /* IE10+ */
	background: #ccc linear-gradient(top, rgba(255, 255, 255, .35) 0%, rgba(10, 10, 10, .4) 100%); /* W3C */
}

.button.full-width, button.full-width, input[type="reset"].full-width, input[type="button"].full-width {
	width: 100%;
	padding-left: 0 !important;
	padding-right: 0 !important;
	text-align: center;
}

	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner, input::-moz-focus-inner {
 border: 0;
 padding: 0;
}

/* #Tabs (activate in tabs.js)
================================================== */
	ul.tabs {
	display: block;
	margin: 0 0 20px 0;
	padding: 0;
	border-bottom: solid 1px #ddd;
}

ul.tabs li {
	display: block;
	width: auto;
	height: 30px;
	padding: 0;
	float: left;
	margin-bottom: 0;
}

ul.tabs li a {
	display: block;
	text-decoration: none;
	width: auto;
	height: 29px;
	padding: 0px 20px;
	line-height: 30px;
	border: solid 1px #ddd;
	border-width: 1px 1px 0 0;
	margin: 0;
	background: #f5f5f5;
	font-size: 13px;
}

ul.tabs li a.active {
	background: #fff;
	height: 30px;
	position: relative;
	top: -4px;
	padding-top: 4px;
	border-left-width: 1px;
	margin: 0 0 0 -1px;
	color: #111;
	-moz-border-radius-topleft: 2px;
	-webkit-border-top-left-radius: 2px;
	border-top-left-radius: 2px;
	-moz-border-radius-topright: 2px;
	-webkit-border-top-right-radius: 2px;
	border-top-right-radius: 2px;
}

ul.tabs li:first-child a.active { margin-left: 0; }

ul.tabs li:first-child a {
	border-width: 1px 1px 0 1px;
	-moz-border-radius-topleft: 2px;
	-webkit-border-top-left-radius: 2px;
	border-top-left-radius: 2px;
}

ul.tabs li:last-child a {
	-moz-border-radius-topright: 2px;
	-webkit-border-top-right-radius: 2px;
	border-top-right-radius: 2px;
}

ul.tabs-content {
	margin: 0;
	display: block;
}

ul.tabs-content > li { display:none; }

ul.tabs-content > li.active { display: block; }

/* Clearfixing tabs for beautiful stacking */
	ul.tabs:before, ul.tabs:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

ul.tabs:after { clear: both; }

ul.tabs { zoom: 1; }

/* #Forms
================================================== */

	form#contact { margin-top:14px; }

footer form#contact { margin-bottom:-46px; }

label {
	display:block;
	margin-bottom:13px;
}

fieldset { margin-bottom: 20px; }

input[type="text"], input[type="password"], input[type="email"], textarea, select {
	border: 1px solid #b9b9b9;
	border-bottom:none;
	border-right:none;
	padding: 2px 8px;
	margin:0;
	outline: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:1.2em;
	font-style:italic;
	color: #9f9f9f;
	max-width: 100%;
	display: block;
	background: #dcdcdc;
	-moz-box-shadow: -1px -1px 1px rgba(212, 212, 212, 1);
	-webkit-box-shadow: -1px -1px 1px rgba(212, 212, 212, 1);
	box-shadow:  -1px -1px 1px rgba(212, 212, 212, 1);/*-moz-box-shadow: 0 0 1px #d4d4d4, 0 0 1px inset #d0d0d0;
		-webkit-box-shadow: 0 0 1px #d4d4d4, 0 0 1px inset #d0d0d0;
		box-shadow:  0 0 1px #d4d4d4, 0 0 1px inset #d0d0d0;*/
}

input[type="text"] { width:72.5%; }

input[type="submit"] {
	border:0;
	margin:0;
	background:0;
	display:block;
	width:99px;
	height:33px;
	background:url(../images/send-bt.gif) 0 0 no-repeat;
	cursor:pointer;
}

textarea {
	width:93.9%;
	min-height: 104px;
}

/* ----- Google maps ----- */

.cellHeight { height:24; }

.cellText1 {
	font-size: 120%;
	margin: 0 0 10px 5px;
	color:#2d4150;
	padding: 0px 0 20px 10px;
	font-family:"Paprika", Arial, sans-serif;
}

.portTnailTitle {
	color: #f75701;
	text-decoration: none;
	font-family:"Paprika", Arial, sans-serif;
	font-weight: normal;
	font-size: 140%;
	line-height:1.2em;
	/* [disabled]text-align:left;
*/
}

.portTnailTitle a {
	text-decoration: none;
	padding: 0px 20px 10px 20px;
	border: 1px solid #fff;
}

.portTnailTitle a:hover {
	text-decoration: underline;
	border: 1px solid #fff;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	background-color:#fff;
}

.portTnailTitle2 {
	color: #f75701;
	text-decoration: none;
	font-family:"Paprika", Arial, sans-serif;
	font-weight: normal;
	font-size: 140%;
	line-height:1.2em;
	/* [disabled]text-align:left;
*/
	padding: 5px 0px;
}

.portTnailTitle2 a {
	text-decoration: none;
	padding: 0px 20px 10px 20px;
	border: 1px solid #fff;
}

.portTnailsubTitle {
	padding: 5px 0px 10px 0px;
	font-size:130%;
}

.portTnailsubTitleSecond { }

.portBigButton { margin: 10px; }

.portBigButton a {
	display: block;
	padding: 0px;
	margin: 10px;
	text-align: center;
}

.portBigButton a:hover {
	-moz-box-shadow: 0px 0px 10px 0px #ff4800;
	-webkit-box-shadow: 0px 0px 10px 0px #ff4800;
	box-shadow: 0px 0px 10px 0px #ff4800;
/* background-color:#ff4800; */}

.portBigButton2 { margin: 9px; }

.portBigButton2 a {
	display: block;
	padding: 0px;
	margin: 10px;
	text-align: center;
}

.portDesPart1 {
	margin: 0px;
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 120%;
	line-height: 1.5em;
}

.padLeft20 { padding-left:20px; }

.resume-list {
	margin: 0px 0px 10px 0px;
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	overflow:hidden;
	font-size: 110%;
}

.resume-list li {
	margin-top:0px;
	font-size:110%;
}

.resume-list li:first-child { }

.resSectionTitle {
	font-size:1.6em;
	color:#ff4800;
	font-family:"Paprika", Arial, sans-serif;
	margin: 0px 0px 10px 0px;
}

.resume-list li div.excerpt2 { overflow:hidden; }

.resume-list2 { }

.resume-list2 li {
	margin-top:5px;
	border-top:1px #ff4800 dotted;
	padding-top:0px;
}

.resume-list2 li:first-child { margin-top:0; }

.resume-list2 li div.sectionTitle {
	float:left;
	font-size:130%;
	color:#ff4800;
	width:250px;
	font-family:"Paprika", Arial, sans-serif;
	line-height: normal;
}

.resume-list2 li div.excerpt2 {
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	overflow:hidden;
	font-size: 120%;
}

.resumeDescript { border-left: 1px #ff4800 dotted; }

.resumeDescriptLeft { border-left: 1px #ff4800 dotted; }

.resumeDescriptRight {
	border-right: 1px #ff4800 dotted;
	padding-right:10px;
}

.resumeDesPart1 {
	margin: 5px 0px 0 10px;
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	overflow:hidden;
	font-size: 120%;
	line-height: 1.5em;
}

.resBitIndent16 {
	padding: 0px 0px 5px 0px;
	padding-left: 10px;
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	overflow:hidden;
	font-size: 120%;
	color: #47657b;
}

.resBitIndent2 {
	padding: 0px 0px 5px 0px;
	padding-left: 10px;
	margin-left: 20px;
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 120%;
	color: #47657b;
	line-height: 1.5em;
}

.resBit2 {
	padding: 5px 0px 5px 0px;
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	overflow:hidden;
	font-size: 120%;
	color: #47657b;
	line-height: 1.6em;
}

.resBit3 {
	padding: 0px 0px 5px 0px;
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	overflow:hidden;
	font-size: 1.0em;
	color: #47657b;
	padding-left: 16px;
	line-height: 1.6em;
}

.resumeDesPart2 {
	margin: 5px 0 0 10px;
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	overflow:hidden;
	font-size: 110%;
	color: #666;
	line-height: 1.5em;
	padding-left: 10px;
}

.resJobTitle2 {
	font-size:1.6em;
	color:#ff4800;
	font-family:"Paprika", Arial, sans-serif;
	margin-left:0px;
	border-bottom: 1px dotted #ff4800;
	border-top: 1px solid #ff4800;
	padding: 5px 0 5px 0;
}

.resJobTitle3 {
	font-size:1.6em;
	color:#ff4800;
	font-family:"Paprika", Arial, sans-serif;
	margin-left:5px;
	/*border-bottom: 1px dotted #ff4800; */
	border-top: 1px solid #ff4800;
	padding: 5px 0 10px 0;
}

.resJobBit {
	margin: 5px;
	padding-left: 10px;
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	overflow:hidden;
	font-size: 120%;
	color: #47657b;
	line-height: 1.5em;
}

.resJobBitA {
	margin: 5px;
	padding-left: 0px;
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	overflow:hidden;
	font-size: 120%;
	color: #47657b;
	line-height: 1.5em;
}

.resJobBit2 {
	margin: 5px;
	padding-left: 14px;
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	overflow:hidden;
	font-size: 100%;
	color: #47657b;
	line-height: 1.5em;
}

.resJobSumm {
	margin: 5px 0px 0px 10px;
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	overflow:hidden;
	font-size: 120%;
	color: #47657b;
	/* [disabled]border-bottom: 1px solid #eee;
*/
	padding-bottom: 5px;
	padding-left: 10px;
}

.resJobPlatform {
	margin-top:10px;
	padding-bottom: 5px;
}

.resTNframe1  { border: 1px solid #ddd; }

.resJobProductType { }

.resJobCompany { }

.resJobCity { }

.resJobDate { }

.resjobBull0 { line-height:1.5em; }

.resjobBull {
	background:url(../images/bullets2_orangePartial.png) 0 3px no-repeat;
	line-height:1.5em;
}

.resjobBull2 {
	background:url(../images/bullets2_orangePartial.png) 0 3px no-repeat;
	line-height:1.5em;
}

.resjobBull3 {
	background:url(../images/bulletgray5x5.png) 0 7px no-repeat;
	line-height:1.5em;
	margin-left:20px;
}

.resThumb { margin-top: 5px; }

.resThumb a {
	display: block;
	padding: 0px;
	margin:15px 5px 5px 5px;
	text-align: center;
}

.imgResponHandlerResumeTN {
	display:block;
	width: 100%;
	height: auto;
}

.resTnailFrame { margin: 5px; }

.resTnailFrame a {
	display: block;
	background-color: #fff;
	border: 1px solid #666;
}

.resTnailFrame a:hover {
	-moz-box-shadow: 0px 0px 10px 1px #ff4800;
	-webkit-box-shadow: 0px 0px 10px 1px #ff4800;
	box-shadow: 0px 0px 10px 1px #ff4800;
	background-color:#FFF8F4;
}

hr {
	border: none;
	background-color: #ddd;
	color: #ddd;
	height: 1px;
	margin-top: 10px;
	margin-bottom: 10px;
}

/* #Misc
================================================== */
.portListBox1 { height: 120px; }

.borderTopDotsOrange { border-top:1px dotted #ff4800; }

.red { border: 1px solid red; }

.thing1 {
	font-size: 1.2em;
	padding: 5px 0 5px 0;
	border-bottom: 1px solid #ddd;
	line-height: 1.6em;
}

.remove-bottom { margin-bottom: 0 !important; }

.half-bottom { margin-bottom: 10px !important; }

.add-bottom { margin-bottom: 20px !important; }

.remove-left-margin  {margin-left: 0px !important; }
